<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGASK0mS98VxYb3_HuO1O6Iwq0OP45v9dnGh3TumD-ie-7sqvlLTA4MWu_rjjaq0Pm61DQJClu5w6ZlBlHWJgrS0oRgOTDY6qhIr63CsvUunlPIC_fAt5W47MnbQiV0J3_XnpHge3VL7RnWhMJObL7tcpRMsuaZE5_u7OSbrKZBd0oOap4FSN9xFw5hoPCIv1Nw1bcOQCpAjwIULz7Lcqy58eupw5M9GHg3wcKzUSRwD3rK3jxdqzAq4B5z5SU-JsWNuCQ3UNeBQ</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1757837897060" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">520c0b4d-5b05-d0f8-9014-ca7c15427de5</string>
</map>
